
[DIGITAL]
DeviceName  = Sound Blaster AWE32       
DeviceIRQ   = 10
DeviceDMA   = 0
DevicePort  = 0x220
DeviceID    = 0xe016

[MIDI]
DeviceName  = Sound Blaster Pro         
DevicePort  = 0x388
DeviceID    = 0xa002
